{% load static %}
{% static "searching/logo.png" as logo %}
{% static "searching/favicon.ico" as favicon %}
{% static "searching/landing_top.jpg" as landing_top %}

 
<html lang="en"> 
    <head>
        <!-- Required meta tags -->
        <meta charset="utf-8">
        <meta content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=0" name="viewport" />

        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />

        <!--     Fonts and icons     -->
        <link rel="stylesheet" type="text/css" href="https://fonts.googleapis.com/css?family=Roboto:300,400,500,700|Roboto+Slab:400,700|Material+Icons" />
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/latest/css/font-awesome.min.css" />
        <!-- Material Kit CSS -->
        <link rel="stylesheet" href="/static/searching/assets/css/material-kit.css?v=2.0.3">

        <title>easyDrinks</title>
        
        <link rel="shortcut icon" type="image/png" href="{{ favicon }}"/>
        <link href='//fonts.googleapis.com/css?family=Lobster&subset=latin,latin-ext' rel='stylesheet' type='text/css'>
        <!--font-family: 'Megrim', cursive;-->
        <link href="https://fonts.googleapis.com/css?family=Megrim" rel="stylesheet">
        <!--font-family: 'Comfortaa', cursive;-->
        <link href="https://fonts.googleapis.com/css?family=Comfortaa:400,700" rel="stylesheet">
        <!--font-family: 'Patua One', cursive;-->
        <link href="https://fonts.googleapis.com/css?family=Patua+One" rel="stylesheet">
        <!--font-family: 'Pirata One', cursive;-->
        <link href="https://fonts.googleapis.com/css?family=Pirata+One" rel="stylesheet">
        <!--font-family: 'Buda', cursive;-->
        <link href="https://fonts.googleapis.com/css?family=Buda:300" rel="stylesheet">
        <!--font-family: 'Lancelot', cursive;-->
        <link href="https://fonts.googleapis.com/css?family=Lancelot" rel="stylesheet">
        <!--font-family: 'Macondo', cursive;-->
        <link href="https://fonts.googleapis.com/css?family=Macondo" rel="stylesheet">
        <!--font-family: 'Libre Barcode 128 Text', cursive;-->
        <link href="https://fonts.googleapis.com/css?family=Libre+Barcode+128+Text" rel="stylesheet">

    </head>
    <body class="landing-page sidebar-collapse">
        <nav class="navbar navbar-color-on-scroll navbar-transparent    fixed-top  navbar-expand-lg " color-on-scroll="100" id="sectionsNav">
            <div class="container">
                <div class="navbar-translate">
                    <a class="navbar-brand" href="#" style="font-family: 'Comfortaa', cursive; font-size: 1.7rem">
                        easyDrinks  </a>
                    <button class="navbar-toggler" type="button" data-toggle="collapse" aria-expanded="false" aria-label="Toggle navigation">
                            <span class="sr-only">Toggle navigation</span>
                            <span class="navbar-toggler-icon"></span>
                            <span class="navbar-toggler-icon"></span>
                            <span class="navbar-toggler-icon"></span>
                    </button>
                </div>
            <!--
                <form class="form-inline">
                    <div class="form-group has-rose">
                        <input type="text" class="form-control" placeholder="Search Products">
                    </div>
                    <button type="submit" class="btn btn-rose btn-raised btn-fab btn-fab-mini btn-round">
                        <i class="material-icons">search</i>
                    </button>
                </form>       
            -->       
                <div class="collapse navbar-collapse">
                <ul class="navbar-nav ml-auto">
                    <li class="nav-item {% if request.resolver_match.app_name == 'shops' %}active{% endif %}">
                        <a class="nav-link" href="{% url 'shops:view' %}"><i class="material-icons">store</i> 
                            Veikali
                        </a>
                    </li>
                    <li class="nav-item {% if request.resolver_match.app_name == 'sortiment' %}active{% endif %}">
                        <a class="nav-link" href="{% url 'sortiment:view' %}"><i class="material-icons">list_alt</i> 
                            Pamatsortiments
                        </a>
                    </li>
                    <li class="nav-item {% if request.resolver_match.app_name == 'categories' %}active{% endif %}">
                        <a class="nav-link" href="{% url 'categories:view' %}"><i class="material-icons">all_inbox</i> 
                            Kategorijas
                        </a>
                    </li>
                    <li class="nav-item {% if request.resolver_match.app_name == 'shopsortiment' %}active{% endif %}">
                        <a class="nav-link" href="{% url 'shopsortiment:view' %}"><i class="material-icons">list_alt</i> 
                            Sortiments
                        </a>
                    </li>
                    <li class="nav-item {% if request.resolver_match.app_name == 'sale' %}active{% endif %}">
                        <a class="nav-link" href="{% url 'users:sale' %}"><i class="material-icons">local_offer</i> 
                            Akcijas
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="btn btn-rose btn-round btn-block" href="{% url 'users:logout' %}"><i class="material-icons">close</i> 
                            Izlogoties
                        </a>
                    </li>
                </ul>
                </div>
            </div>
        </nav>
        
        <div class="subscribe-line subscribe-line-image pt-4 pb-5" data-parallax="true" style="background-image: url('{{ landing_top }}');">
                &nbsp;
        </div>
        {% block content %}{% endblock %}   


            

        <!--footer-->
        <footer class="footer">
            <div class="container">
                <nav class="float-left">
                    <ul>
                        <li>
                            <a href="http://presentation.creative-tim.com">
                                Par mums
                            </a>
                        </li> 
                        <!--
                        <li>
                            <a href="http://blog.creative-tim.com">
                                Events
                            </a>
                        </li>
                        -->
                    </ul>
                </nav>
                <div class="copyright float-right">
                    © <script>document.write(new Date().getFullYear())</script> izveidoja easyDrinks.
                </div>
            </div>
        </footer>
<!-- Login form -->
        <div class="modal fade" id="loginModal" tabindex="-1" role="dialog" style="display: none;" aria-hidden="true">
            <div class="modal-dialog modal-login" role="document">
                <div class="modal-content">
                    <div class="card card-signup card-plain">
                        <div class="modal-header">
                            <div class="card-header card-header-info text-center">
                                <button type="button" class="close" data-dismiss="modal" aria-hidden="true">
                                    <i class="material-icons">clear</i>
                                </button>
                                <h4 class="card-title">Ielogties</h4>
                            </div>
                        </div>
                        <form class="form" method="POST" action="{% url 'users:login' %}">
                            {% csrf_token %}
                            <div class="modal-body">
                                <div class="card-body">
                                    <div class="form-group bmd-form-group">
                                        <div class="input-group">
                                            <div class="input-group-prepend">
                                                <span class="input-group-text">
                                                    <i class="material-icons">person</i>
                                                </span>
                                            </div>
                                            <input type="text" class="form-control" name="email" placeholder="Lietotājs...">
                                        </div>
                                    </div>
                                    <div class="form-group bmd-form-group">
                                        <div class="input-group">
                                            <div class="input-group-prepend">
                                                <span class="input-group-text">
                                                    <i class="material-icons">lock_outline</i>
                                                </span>
                                            </div>
                                            <input type="password" class="form-control" name="password" placeholder="Parole...">
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="modal-footer justify-content-center">
                                <button type="submit" class="btn btn-primary btn-link btn-wd btn-lg">Ienākt</button>
                            </div>
                            <div class="modal-footer justify-content-center">
                                <a href="#" data-toggle="modal" data-target="#forgotModal" class="btn btn-primary btn-link btn-wd btn-lg">Atgādināt paroli</a>
                            </div>
                            <input type="hidden" name="next" value="{{ next }}" />
                        </form>
                    </div>
                </div>
            </div>
        </div>

        <!--   Core JS Files   -->
        <script src="/static/searching/assets/js/core/jquery.min.js"></script>
        <script src="/static/searching/assets/js/core/popper.min.js"></script>
        <script src="/static/searching/assets/js/core/bootstrap-material-design.min.js"></script>

        <!-- Plugin for Date Time Picker and Full Calendar Plugin-->
        <script src="/static/searching/assets/js/plugins/moment.min.js"></script>

        <!-- Plugin for Select, full documentation here: http://silviomoreto.github.io/bootstrap-select -->
        <script src="/static/searching/assets/js/plugins/bootstrap-selectpicker.js"></script>

        <!-- Plugin for Tags, full documentation here: http://xoxco.com/projects/code/tagsinput/  -->
        <script src="/static/searching/assets/js/plugins/bootstrap-tagsinput.js"></script>

        <!-- Plugin for Fileupload, full documentation here: http://www.jasny.net/bootstrap/javascript/#fileinput -->
        <script src="/static/searching/assets/js/plugins/jasny-bootstrap.min.js"></script>

        <!-- Plugin for Small Gallery in Product Page -->
        <script src="/static/searching/assets/js/plugins/jquery.flexisel.js"></script>

        <!-- Plugin for the Datepicker, full documentation here: https://github.com/Eonasdan/bootstrap-datetimepicker -->
        <script src="/static/searching/assets/js/plugins/bootstrap-datetimepicker.js"></script>

        <!-- Plugin for the Sliders, full documentation here: http://refreshless.com/nouislider/ -->
        <script src="/static/searching/assets/js/plugins/nouislider.min.js"></script>

        <!-- Material Kit Core initialisations of plugins and Bootstrap Material Design Library -->
        <script src="/static/searching/assets/js/material-kit.js?v=2.0.3"></script>
    </body>
</html>